[Ayuda]  Tengo un problema con el siguiente plugin
Hola, buenas tardes gente. Hoy vengo a solicitar su ayuda con un problema que tengo con el plugin "Security Question v1.2". Bueno, resulta que en mi...

Hola, buenas tardes gente. Hoy vengo a solicitar su ayuda con un problema que tengo con el plugin "Security Question v1.2".
Bueno, resulta que en mi foro instale este plugin por el tema de que los registros de bots son constantes y al parecer ya no se registran más. Sin embargo, tengo un problema para administrar las preguntas, ya que, no puedo editar las preguntas ni nada, debido a que se ve mal el panel de este.

[Imagen: efksqg.jpg]

Bueno, yo quisiera saber si hay una solucion para cambiar esto y poder verlo normal para editar las preguntas sin problemas.

Desde ya, muchas gracias, un saludo.
Revisa que tengas los archivos de la traducción subidos correctamente.
Hay esta, no me percate de que la carpeta se llamaba english y no espanol.
Te agradezco otra vez, saludos.
Colaboradores
HSSWebs
This forum uses Lukasz Tkacz MyBB addons.